## shermans-aquarium 3.0.1-3

=== Makefile ===

# Makefile for Sherman's Aquarium 

all:	
	(cd shermans;make all)
clean:
	(cd shermans;make clean)
	rm -f config.log config.status

install:
	(cd shermans;make install)
.PHONY: all clean install

=== shermans/Makefile ===

#
# Makefile for Sherman's aquarium
#

CC = i486-linux-gnu-gcc

PREFIX = /usr
GNOMEDIR = /usr

INSTALL_PATH=$(DESTDIR)/usr

# Setting up the CFLAGS and LDFLAGS variables 
CFLAGS += -Wall -Wno-strict-aliasing -O3 -DIMAGE_PATH=\"/usr/share/pixmaps/shermans\"    -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
LDFLAGS_GAI = $(LDFLAGS)   
LDFLAGS_SDL = $(LDFLAGS) -L/usr/lib -lSDL  -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  

OBJS = fish.o background.o bubble.o draw.o bottom.o soundeffects.o images.o
OBJS_GAI = settings.o pref.o date.o clock.o matrix.o over.o thermometer.o leds.o aquarium.o tetris.o plasma.o  status_linux26.o
OBJS_SDL = screensaver.o grabscreen.o

.PHONY: all install clean  shermans install-images  install_screensaver

all:  shermans

shermans_applet: $(OBJS_GAI) $(OBJS)
	$(CC) -o shermans_applet $(OBJS) $(OBJS_GAI) $(LDFLAGS_GAI)


shermans: $(OBJS) $(OBJS_SDL)
	$(CC) -o shermans $(OBJS) $(OBJS_SDL) $(LDFLAGS_SDL) -ldbus-1 -lpthread -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0

install:   shermans install-images  install_screensaver

install_applet: 
	install -d $(INSTALL_PATH)/bin
	install -m 755 shermans_applet $(INSTALL_PATH)/bin
	install -d $(INSTALL_PATH)/share/pixmaps/
	install -m 644 ../shermans_icon.png $(INSTALL_PATH)/share/pixmaps
install_screensaver: shermans
	install -d $(INSTALL_PATH)/bin
	install -m 755 shermans $(INSTALL_PATH)/bin
	install -d $(INSTALL_PATH)/share/xscreensaver/config
	install -m 644 ../shermans.xml $(INSTALL_PATH)/share/xscreensaver/config

install-gnome: 
	install -d $(INSTALL_PATH)/lib/bonobo/servers/
	install -m 644 ../GNOME_shermans_appletApplet.server $(INSTALL_PATH)/lib/bonobo/servers/GNOME_shermans_appletApplet.server


install-images:
	mkdir -p $(INSTALL_PATH)/share/pixmaps/shermans
	cp -r ../aquarium/* $(INSTALL_PATH)/share/pixmaps/shermans/

install-rox:
	mkdir -p "$(DESTDIR)/Sherman's aquarium"
	rm -f "$(DESTDIR)/Sherman's aquarium/.DirIcon"
	ln -s $(INSTALL_PATH)/share/pixmaps/shermans_icon.png "$(DESTDIR)/Sherman's aquarium/.DirIcon"
	install -m 755 AppRun "$(DESTDIR)/Sherman's aquarium"
	rm -f "$(DESTDIR)/Sherman's aquarium/AppletRun"
	ln -s "/Sherman's aquarium/AppRun" "$(DESTDIR)/Sherman's aquarium/AppletRun"
	rm -f "$(DESTDIR)/Sherman's aquarium/shermans_applet"
	ln -s $(INSTALL_PATH)/bin/shermans_applet "$(DESTDIR)/Sherman's aquarium/shermans_applet"
	install -m 644 AppInfo.xml "$(DESTDIR)/Sherman's aquarium"
clean:
	rm -rf *.o .xvpics *~  shermans

# Dependencies:

aquarium.h: 	defines.h
aquarium.o: 	aquarium.c aquarium.h draw.h settings.h \
		clock.h date.h bubble.h over.h leds.h thermometer.h fish.h background.h xmms_sn.h bottom.h \
		pref.h ../config.h
background.o: 	background.c aquarium.h draw.h grabscreen.h background.h ../config.h
images.o:	images.c aquarium.h ../config.h
screensaver.o:	screensaver.c bottom.h bubble.h aquarium.h background.h fish.h soundeffects.h ../config.h
bottom.o: 	bottom.c aquarium.h draw.h bottom.h fish.h ../config.h
bubble.o:	bubble.c bubble.h aquarium.h draw.h soundeffects.h ../config.h
clock.o:	clock.c clock.h draw.h aquarium.h ../config.h
date.o:		date.c date.h aquarium.h draw.h ../config.h

draw.o:		draw.c draw.h aquarium.h ../config.h
fish.o:		fish.c fish.h draw.h aquarium.h soundeffects.h ../config.h
grabscreen.o:	grabscreen.c grabscreen.h ../config.h

leds.o:		leds.c leds.h draw.h aquarium.h ../config.h
matrix.o:	matrix.c matrix.h draw.h over.h aquarium.h ../config.h
over.o:		over.c over.h aquarium.h draw.h matrix.h plasma.h tetris.h ../config.h
plasma.o:	plasma.c plasma.h aquarium.h over.h ../config.h
pref.o:		pref.c pref.h clock.h date.h background.h soundeffects.h bottom.h bubble.h fish.h over.h \
		leds.h thermometer.h xmms_sn.h ../config.h
settings.o:	settings.c settings.h aquarium.h fish.h bubble.h date.h clock.h background.h over.h \
		leds.h bottom.h xmms_sn.h matrix.h plasma.h tetris.h ../config.h
soundeffects.o: soundeffects.c soundeffects.h aquarium.h settings.h ../config.h
status_linux24.o: status_linux24.c status_linux.h status.h defines.h ../config.h
status_linux26.o: status_linux26.c status_linux.h status.h defines.h ../config.h
status_darwin.o:status_darwin.c status_darwin.h status.h defines.h ../config.h
status_freebsd.o:status_freebsd.c status_freebsd.h status.h defines.h ../config.h
tetris.o:	tetris.c tetris.h aquarium.h over.h settings.h ../config.h
thermometer.o:	thermometer.c thermometer.h aquarium.h draw.h status.h ../config.h
xmms_sn.o: 	xmms_sn.c xmms_sn.h aquarium.h draw.h ../config.h

=== debian/changelog ===
shermans-aquarium (3.0.1-3) unstable; urgency=low

  * Adapted for Maemo 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 10:34:37 +0200

shermans-aquarium (3.0.1-2) unstable; urgency=low

  * Fix location for xscreensaver config file shermans.xml 
    (closes: #431496).
  
  * Rebuild with fixed libgai to remove dependencies on gtk1.2 and xmms
    (closes: #391015, #456694).
  
  * Fix debian/watch file (closes: #449794).

 -- Jose M. Moya <josem@debian.org>  Mon, 21 Jan 2008 10:33:37 +0100

shermans-aquarium (3.0.1-1) unstable; urgency=low

  * New upstream release (closes: #293359).
  
  * Maintainer upload, closes: #287089.

 -- Jose M. Moya <josem@debian.org>  Wed, 18 Jul 2005 12:23:52 +0100

shermans-aquarium (2.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload prepared by Helen Faulkner; reviewed by Branden
    Robinson.  Urgency due to fix for release-critical bug (non-free license
    problem).
  * Changed COPYING and debian/copyright to reflect the new DFSG-free (2
    clause BSD-style) licensing of the fish images, which has recently been
    negotiated with the copyright holder.  (Closes: #287089)

 -- Branden Robinson <branden@debian.org>  Wed,  2 Feb 2005 03:29:17 -0500

shermans-aquarium (2.2.0-1) unstable; urgency=low

  * Initial Release (closes: #154684).
    Upload sponsored by Roberto Lumbreras <rover@debian.org>.

 -- Jose M. Moya <josem@die.upm.es>  Tue, 27 Jul 2004 18:51:52 +0200

## shermans-aquarium 3.0.1-4

=== debian/changelog ===
shermans-aquarium (3.0.1-4) unstable; urgency=low

  * Fixed theme name

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 18:54:37 +0200

## shermans-aquarium 3.0.1-5

=== debian/changelog ===
shermans-aquarium (3.0.1-5) unstable; urgency=low

  * Fixed theme name again

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 19:54:37 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" 


build: build-stamp

build-stamp:  config.status
	dh_testdir


	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/shermans-aquarium install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	mkdir -p debian/shermans-aquarium/usr/share/livewp/external-themes/
	cp debian/sherman.xml debian/shermans-aquarium/usr/share/livewp/external-themes/
	mkdir -p debian/shermans-aquarium/usr/share/livewp/external-icons/
	cp debian/sherman.png debian/shermans-aquarium/usr/share/livewp/external-icons/
	cp debian/shermand.png debian/shermans-aquarium/usr/share/livewp/external-icons/
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## shermans-aquarium 3.0.1-6

=== debian/changelog ===
shermans-aquarium (3.0.1-6) unstable; urgency=low

  * Fixed directories for livewallpaper

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 20:04:37 +0200

## shermans-aquarium 3.0.1-7

=== debian/changelog ===
shermans-aquarium (3.0.1-7) unstable; urgency=low

  * Fixed name of exec file in xml file 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 20:44:37 +0200

## shermans-aquarium 3.0.1-8

=== debian/changelog ===
shermans-aquarium (3.0.1-8) unstable; urgency=low

  * Added tags to sherman.xml 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 21:14:37 +0200

## shermans-aquarium 3.0.1-9

=== debian/changelog ===
shermans-aquarium (3.0.1-9) unstable; urgency=low

  * Fixed path to icons in sherman.xml 

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 23 Aug 2010 07:03:37 +0200

=== debian/control ===
Source: shermans-aquarium
Section: user/desktop
Priority: optional
Maintainer: Jose M. Moya <josem@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs, libsdl1.2-dev, autotools-dev, libgtk2.0-dev, libosso-dev, maemo-optify 
Standards-Version: 3.7.3
Homepage: http://aquariumapplet.sourceforge.net/

Package: shermans-aquarium
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} live-wallpaper (>= 0.8)
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=6358&group_id=1822
XB-Maemo-Display-Name: Sherman's aquarium
Description: Sherman's aquarium  theme for LiveWallpaper 
 .
 The fishes are done by Jim Toomey, the author of the "Sherman's
 Lagoon" comics.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0SU1FB9oIFRQANBJdhpwAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAMuElEQVR42u2ae3RU9bXHP78zM5nJ+0USIeVh
 oOERomYGkl6LINei1UAVpFdQXiKXXrW9rOWtrD60vpY3aulyIbYssF34oBcLVaPYi8be2loFeuFM
 BG0AIVJjNSAkE8hkkpzJOb/+8ZvJDGEyM4FgbVf2WrM4mTm/c3577+/+7scPGJIhGZIhGZIhGZIh
 GZIhGZKBiseD5naTM4D7879oOmjns1hKhgFH3G6yk1A+RUqOeTyM+acxgBBIIcgXgv0Abjcinr2E
 wA5cOQDELPJ4mPCFNYCucwJYIiWj3G6k14tMAjWb3G5GJqH8ZOA5KUm9kAawn+8DpOQ40APYPB78
 XV1cGgySLfpgoaMDu8ulroNBysePpwDQeno41NhIe4znXhp6RseFNIAYjIdMnUpFZyc7pcQ1YgSU
 lIBlnX2fzYYFYFloUoIQ8Je/8JujR9knBJqU/OHwYV7zeLgfuE9Kvu/18sjfBQEeDzt0nWv7+U3o
 OhIQZWU0t7Rw/LbbcNjt4HRCejpImTjkhEBOmEB1dzfVQkBjI3doGk3d3Ux2OkGICwv/uAjweKiT
 kllC8J6uc0n4+4oKMurr8VdVcdLlIn/FCmR3N8I0zzuU0LTI54knwOnkkZYW7jtyBONzNYDbjfB6
 kR4PLwDzpOQFIXimvZ3UvDx+VVAA110HLhd0dysoD6ZICWlpyIYGxMGD8P77fOPIEbZH7c8OzAu9
 t1bXz91ACbfudvOwEPygowPmzIGMDOSoUQjDOHvTTufgGURKsNnA4UDu34946SW25Ofzs717eTuE
 UBkKsyKvl88uKAmOHcujixezevjwyOb6KmmzwebNsHw5BALnZoSw0poGwaB6RhRZUlsLXV24cnM5
 DaQIwUpd56lBrQNSUlI0YBxQApRUVjK/uprVxcWRHN+fcp99Bq+/DnZ7vyTYr1gWdHbC1q2wZo0K
 r/C7pISLL4Z778UqK6MLcISWBQa1EBJCfMcwjJrS0tLD9977QGNBAY05OWybOhXLNBVaUlPVJ5b0
 9EBrK7S3DwwBUoJhwJNPwrFjMHWqela0waWE06fRFi6Ezk6EEHwE7BtUA0gp19TX16/euXO3zM8/
 RVERXHMNBAJoaWmQkgKrV6uPaUJaWoS1TRNuuAEaG6GjQ/FBMiiQUqXN2lrIyoKuLvjqV880QLQh
 OjrgxhuhtZV3dJ33BzMLbPf7/bNTU1PRNI1bbrmcGTN2hRmZ1auVd0TItWrjklWrFPGVlsLp0/DM
 M8pQUtL7WzxxOmHDBnVfMAhz50JxcWK7NTYiamtZ/MEHbI5D4CJReR6NAOlyubDbHWzbtpGxY3f1
 wvqhh6Cw0M3s2bOxLAvLspDSYuzYS1m/Ht58Ez76CHJz4WtfU2hIti7o6oI771TE6fHAmDGJkSMl
 YtIkZHk5z5WUkBWnWfuktJQrkg4Bm83Go48+TH39JnJz1XdHj0J+/tXs26dTXl4eHS7s3r0Lnw+q
 qmD7dkV+I0Yor06frjyaREdJIACXXw5+vyLDRPwhBBgGYvJkKCriyaji7TaPh1+F/zYMTlVX89b4
 8dyejAHSCwoKuOuuVRw8uJusLOUJKeGaa/4VgJqammjCxOVyUVPzOJalWFtKyMmBhQuhvDx5FFgW
 VFbCFVcMbE1JCVIIFoeUnwP8XEruC9/z3ntM9HrBbufmZAxw1cmTJ4/a7WlcdNGZuT5ccUgpz7gW
 QpCZ6cQ0I7ANc0a8dBnLo0JEUl8sogx1kQQCkTWWhXC5kG43EnhFSr7i9XIwvK6ykgN+P3LJEqaV
 lvK9hCEwcyYrZs5ULBz2RE4ONDd7eeqpX/R6PvxvTc3jrFt3B21tMHp08t47h8ELpgkvvgg7dqis
 A4o4ly9HGAYBoNrr5U/hJdOmUXfJJUyA3j4lmLAb9Pmomz8fGQj06snw4eBwbGPlym1s2VKLFepz
 LctBScnL2GxQWAgVFYowB7MvCJfXAJs2wbBhKi2bZgQ1hgHd3dhcrshssqICb0YGlzmdqmNNqh32
 ePi1YWArLj6znjdNyMuDn/4ULOvVMxabJrS0gNsd2VR/5W1/vydKkVu3qnfk5UF19dlGDgZh5Uqc
 Tz/NsxUV/BzA5SJ1zBikZSHCXWZ/mcUeipWUtjYK7r777GYmfG23nxF7vd/PnRup22NJSgps2wYz
 ZiglojcSrvubmpRimZkq5KKNl5GhjLdokcoSsd6jaVBYiG3SJFItS60LV65VVao2ycqKY4BAgGVl
 ZUwPBpE2W2zISAkOB3i9cNllkYlPItgbBixeDPffrz6nTimSDAbh+ecV8b36Kowbp0LpW99SPUEY
 3tdeq677Uz46K/T0RAwcvrenRzkhbhbo7qZ7wgToT/mwJ7dsURuNNe6KR2B+PyxdCq+8ouqExx6D
 u+9WxnS5VGlbVQU7d8KBA5HNC6EMZRiJw0fTIj3DOY3EEiklBPh8qtpLVN7GQk9uLrzzjvI6wLe/
 rZQLh5MQqgnqOIcRqGVBc7Miydzc2O16wjrAZrvwhxBCqBhfsUIZse9GpYTDhwfmRYcDNm6kKyOD
 2j//mZdaW8Fm6y1XkjNAaiquvXvBbk+8MNzoDLjt1ODKK+Hqq1X3FwslpaXw2mvJ1ROWCT1dEOwE
 l4uTe/cyt6GBeQ0N3NTUhHA4sJLZpwawfz8bTpygbuNGRH+EIYRqXF5+OflWt+/6khKoq4O1a9VM
 wW6PZBdQJJiTxEmjaUD2SJhyO0y7A2kaZIR/a2hg66efMr2pCU3TkDZb7Nb6LA4IjaPx+8EwkOnp
 iOiw8PngtuWwfr1KKVOmDCzWpIS2NliyRNX8N9+s0BQMqlmjYaiGKlYJLSU4M0PpzYCqlWACacDS
 ryAaDpEbNarn3Xf5Y2cnyzIzefrAAeSttyI2bIhN8KLPKHyN30+R2cMi92WQHfKGww5v/g5mLVWs
 ves1KB0FV0xXqEjGCKap+v7585Wnw2cHLpcqssJMf/31kJ0dgblpQPFUKLlcKZ0K+EPoyxPIW69C
 vPW72MqVlfEfLhfrKys58cYbzDtyRA1U4w5Fx42m5KqFNF51C7K7M+p3CZdUhtDQBqtmwpfHwbx5
 irkTVXqmqcJnwYIzi61wfRF9n2WBNCHvy1A4GbKGgyXBJWDNKrhnrTLGlg1Qt5kbdr3Ny3GGItI0
 eW/fvsjZRtyToSMf8WHPs3x3xjdZM3Fqn6ImZPmMHNhcDwsmwiMfqBJ1zJj48A/n6L5hI8TZMSoE
 pBVC6SylqBVaYwOaP4QFU6DqOqSmIVqbz/Zq32f1p3zMqTDAsGI+/uE3sBr3qxu0KEuFN98l4YUD
 8MNnYc/74MwDMxiCbRDSC8GVq67T0mDdOhheBGaPuscyweoBZ5a6N70Q0otA2NT3acPonWWF39lh
 wfrtMHoi8q0XEP+3he8faqQlzumW0HVEvGN7EefA8+sdp9nxxkGsN/8fbU8d3H4PtFsgtIhn7QJS
 Qr3mx/WghRQodiuC8x2GN56DHbWwsQ7afJGXSgvyxkFqhlJWA04che7T8KVLIRiDZO3A82vh1Y0c
 cqaSAfxW11l2QQ5G3G4uLhzJh+0+8LdB/gh4ckfsYXx/GSEd+Pcr4UfPw7CLwEoQItHcECsb5AmY
 MxF/biG5nX5MIbCk5KQQrNN1Hhz0k6HwEZRlIX9ZjwjIgc/8U4Tij4G2w0Y32B2RUtkBctUsRLuP
 j3WdUVF7zJaSNmC218tvzutkqA8C/k1KaPdxYO3vB658b0PDwNfZgK0/gRefUOwfNJAPLEb4jvMH
 XWdUdFzrOqeEYLoQAz8jFHGU/xHwgBCUH9Bprl5G08ObSDVAdMrBPxGOJb7j8OBCGO9Btp1ANOzm
 1w2H+OZgvsMex3NLpSRT1/EDbHua9L8eRpb9C/K7P0b4L7DyUsLIIigoRnpVofPHwVY+bgjoOmO9
 XvzRKWXXO4g9dRyfVUTbwT0Kplqch3zaqMhzIEoLBX/ZfBSeeozWw/Uc83oRwBiP5/z+U9c5kWAs
 mTKFNadb+K9F96g8b3TBTavUkW1PqGDSBMzJg+UPwY13qoIm0UYyQdb9L+LEX2Hdf/JAeja//fgz
 3na7EULwupRc5PX2X9R8LgbweJgINADVLc0cEwI++QTf1xfwobRg+jys629Cs4Dq0bDiYbhuUeyZ
 dDqRYsfXCQ/eBF0BvtN0kF1HP0GPwUt1wDSvl7S/iwHcblxAJ7DM6+WZGMYZKS2aLEvpa7Pj6DiF
 +d/b0YrHnfmuQDusdGOlZ/eCo+ndfYzjcxYxQO+nAI/oOnclaTCp2VjZeowyIZjUh2RFTiF1e/fw
 44Gc5v5DidvN4x4PNV/kPWoXFF6C/5ESB0MyJEMyJEMyJF9I+RvLoymFTDlvdQAAAABJRU5ErkJg
 gg==

=== debian/rules ===
--- 
+++ 
@@ -90,11 +90,11 @@
 	dh_link
 	dh_strip
 	dh_compress
-	mkdir -p debian/shermans-aquarium/usr/share/livewp/external-themes/
-	cp debian/sherman.xml debian/shermans-aquarium/usr/share/livewp/external-themes/
-	mkdir -p debian/shermans-aquarium/usr/share/livewp/external-icons/
-	cp debian/sherman.png debian/shermans-aquarium/usr/share/livewp/external-icons/
-	cp debian/shermand.png debian/shermans-aquarium/usr/share/livewp/external-icons/
+	mkdir -p debian/shermans-aquarium/usr/share/livewp/external_themes/
+	cp debian/sherman.xml debian/shermans-aquarium/usr/share/livewp/external_themes/
+	mkdir -p debian/shermans-aquarium/usr/share/livewp/external_icons/
+	cp debian/sherman.png debian/shermans-aquarium/usr/share/livewp/external_icons/
+	cp debian/shermand.png debian/shermans-aquarium/usr/share/livewp/external_icons/
 	dh_fixperms
 #	dh_perl
 #	dh_makeshlibs

=== debian/watch ===
version=3
http://aquariumapplet.sourceforge.net/download.html \
  http://prdownloads.sourceforge.net/aquariumapplet/shermans_aquarium-(.*)\.tar\.bz2\?download
